Skip to main content

4 Year Moving Average Power Law

4y-ma-power-law

Chart: 4 Year Moving Average Power Law

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2power_law_supportstringPower Law Support
3power_law_lr_fitstringPower Law LR Fit
4power_lay_resistancestringPower Lay Resistance
5field_4_year_moving_averagestring4 Year MOving Average

Example Request

https://charts.bitbo.io/api/v1/4y-ma-power-law/?start_date=2026-04-04&end_date=2026-04-06

Example Request with Latest

https://charts.bitbo.io/api/v1/4y-ma-power-law/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/4y-ma-power-law/?start_date=2026-04-04&end_date=2026-04-06&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2026-04-04",
"67299.627",
"55311.78",
"155889.76",
"552889.93",
"58434.60"
],
[
"2026-04-05",
"68993.836",
"55363.09",
"156034.39",
"553331.23",
"58452.93"
],
[
"2026-04-06",
"68860.417",
"55414.44",
"156179.12",
"553772.81",
"58470.83"
]
]
}